Get right to work case required documents
Returns the required documents to be uploaded for a right to work case.
Token scopes: worker:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
worker_id
The hris profile oid (public id) of the worker.
Query parameters
case_id
The unique identifier of the right to work case for which the required documents are being requested.
Response
Successful operation.
data